Skip to main content
POST
/
v1
/
tickets
/
{id}
/
marknoshow
Marking a ticket as no-show
curl --request POST \
  --url https://api.qminder.com/v1/tickets/{id}/marknoshow \
  --header 'X-Qminder-REST-API-Key: <api-key>'
import requests

url = "https://api.qminder.com/v1/tickets/{id}/marknoshow"

headers = {"X-Qminder-REST-API-Key": "<api-key>"}

response = requests.post(url, headers=headers)

print(response.text)
const options = {method: 'POST', headers: {'X-Qminder-REST-API-Key': '<api-key>'}};

fetch('https://api.qminder.com/v1/tickets/{id}/marknoshow', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


"{\n  \"statusCode\": 200,\n  \"result\": \"success\"\n}"

Authorizations

X-Qminder-REST-API-Key
string
header
default:yourbusinessapikey
required

Path Parameters

id
string
required

ID of a ticket

Response

200 - application/json

200

statusCode
integer
default:0
Example:

200

result
string
Example:

"success"